/* 1920  */
@media only screen and (min-width: 1600px){
    body, p {
        font-size: 14px;
    }
    .container {
        max-width: 1440px;
    }
    .banner-text h1 {
        font-size: 64px;
    }
    .banner-text p {
        font-size: 16px;
    }
    .btn {
        height: 42px;
        line-height: 42px;
        font-size: 14px;
    }
    .about-text h6, .section-heading h6, .testimonials h6 {
        font-size: 14px;
    }
    .about-text h2, .section-heading h2 {
        font-size: 47px;
    }
    .about-img{
        height: 480px;
        width: 480px;
    }
    .about-img.about-img1{
        margin: 12px 0 120px;
    }
    .about-img.about-img2{
        height: 240px;
        width:240px;
        top: -4%;
        right: 6%;
    }
    .about-img.about-img3{
        height: 320px;
        width:320px;
        bottom: -26%;
        right: 16%;
    }
    .service-box a.desc {
        font-size: 24px;
    }
    .whyus-img{
        height: 340px;
        width: 340px;
    }
    .whyus-bg {
        width: 440px;
        height: 440px;
    }
    .whyus-box h5{
        font-size: 22px;
    }
    .newsletter-img {
        width: 540px;
    }
    .footer-logo.navbar-brand img {
        height: 124px;
    }
    .review p {
        font-size: 18px;
    }
    .client-name {
        font-size: 26px;
    }
    .form-control {
        height: 48px !important;
        font-size: 15px;
    }
}

/* @media only screen and (min-width: 1366px) and (max-width: 1599px){
    .container{
        max-width: 86%;
    }
} */

/* 992  */
@media only screen and (max-width: 1199px){
    .navbar-nav li {
        margin: 0 8px;
    }
    .navbar-nav li a {
        font-size: 13px;
    }
    .con-box .call-icon {
        height: 42px;
        width: 42px;
    }
    .myHeader .con-box {
        padding-left: 46px;
    }
    .myHeader .con-box a {
        font-size: 16px;
    }
    .banner::before, .ab-home::before, .services::before, .testimonials::before, .inner-banner::after, .mission::before, .about-cms::before, .sec-count::before {
        height: 68px;
    }
    .banner-text h1 {
        font-size: 47px;
        margin-bottom: 12px;
    }
    .banner-text p {
        font-size: 14px;
    }
    .about-img {
        height: 340px;
        width: 340px;
    }
    .about-img.about-img2 {
        height: 170px;
        width: 170px;
        right: 2%;
    }
    .about-img.about-img3 {
        height: 220px;
        width: 220px;
    }
    .about-text {
        padding: 0;
    }
    .whyus-img {
        height: 260px;
        width: 260px;
    }
    .whyus-bg {
        width: 340px;
        height: 340px;
    }
    .why-icon {
        height: 70px;
        width: 70px !important;
        padding: 14px;
    }
    .whyus-list .whyus-box:not(:last-child) {
        margin-bottom: 40px;
    }

    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
        left: -24px;
    }
    .owl-carousel .owl-nav button.owl-next {
        left: auto;
        right: -24px;
    }
}

/* 768  */
@media only screen and (max-width: 991px){
    body, p{
        line-height: 1.5;
    }
    .navbar-nav li {
        margin: 8px 0;
    }
    .navbar-nav .nav-item .nav-link {
        padding: 8px 4px;
    }
    .navbar-collapse{
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: var(--light-grey);
        padding: 20px;
        z-index: 999999;
    }
    .navbar-toggler-icon .bi{
        color: var(--red);
    }
    .nav-text{
        margin-left: auto !important;
    }
    .navbar-toggler{
        padding: 0;
        margin-left: 4px;
        font-size: 2rem;
    }
    .navbar-toggler:hover, .navbar-toggler:focus{
         border: none;
         outline: none;
    }
    .navbar-toggler-icon {
        height: auto;
    }
    .navbar-nav .nav-item {
        margin: 0 36px;
    }
    .navbar-brand img {
        height: 62px;
    }
    .btn{
        min-width: 120px;
    }
    .banner-img {
        padding-top: 57%;
    }
    .banner-text h1 {
        font-size: 36px;
    }
    .banner-text p {
        font-size: 13px;
        font-weight: 500;
    }
    .ab-line {
        height: 32px;
    }
    .about-text h2, .section-heading h2 {
        font-size: 28px;
    }
    .about-text h6, .section-heading h6 {
        font-size: 12px;
    }
    .about-img {
        height: 270px;
        width: 270px;
    }
    .about-img.about-img2 {
        height: 140px;
        width: 140px;
        right: 0%;
    }
    .about-img.about-img3 {
        height: 184px;
        width: 184px;
        bottom: -36%;
    }
    .section-heading {
        margin-bottom: 20px;
        max-width: 80%;
    }
    .sec-space {
        padding: 50px 0;
    }
    .ab-home, .services, .whyus, .testimonials, .mission, .about-cms, .sec-count{
        padding-bottom: 120px;
    }
    .float-icon1 {
        bottom: -24%;
    }
    .float-icon2 {
        opacity: 0.4;
    }
    .float-icon3 {
        top: -6%;
    }
    .why-row{
        row-gap: 60px;
    }
    .why-row [class*="col-"]:nth-child(2){
        order: 3;
    }
    .mid-banner p {
        font-size: 13px;
    }
    .client-img {
        height: 140px;
        width: 140px;
    }
    .quote {
        height: 46px;
        width: 46px !important;
        left: -6px;
    }
    .testimonial-slider{
        margin-top: 48px;
    }
    .client-name {
        font-size: 18px;
    }
    .client-data .desg {
        font-size: 12px;
    }
    .float-icon7 {
        bottom: 2%;
    }
    .contact-form {
        padding: 20px;
    }
    .form-group {
        margin-bottom: 1rem;
    }
    .form-group .bi {
        font-size: 16px;
        top: 8px;
    }
    .form-control{
        padding: 8px 12px 8px 26px;
    }
    .news-row {
        padding: 40px 0;
    }
    .newsletter-img {
        width: 400px;
        left: -40px;
    }
    .email-subscribers {
        max-width: 100%;
    }
    .footer-logo.navbar-brand img {
        height: 90px;
    }
    .myFooter .gallery-grid {
        gap: 4px;
    }
    .main-footer h3::after {
        height: 1px;
        width: 100%;
        background: #4f3c32;
        margin-top: 4px;
    }
    .main-footer h3 {
        font-size: 15px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    .myFooter .row{
        row-gap:  20px;
    }

    /* About Page  */
    .inner-banner {
        padding: 96px 0;
    }
    .sec-count .counter {
        height: 140px;
        width: 140px;
    }
    .sec-count .counter h5 {
        font-size: 28px;
    }

    /* Contact Page  */
    .contact-info {
        padding: 40px 20px;
    }
    .contact-details .con-list, .gallery-row{
        margin: 0 -8px;
        row-gap: 16px;
    }
    .contact-details .con-list [class*="col-"], .gallery-row [class*="col-"]{
        padding: 0 8px;
    }

}

/* 576  */
@media only screen and (max-width: 767px){
    .myHeader .con-box{
        display: none;
    }
    .banner-text {
        max-width: 60%;
    }
    .banner-text h1 {
        font-size: 32px;
    }
    .banner-text h4 {
        font-size: 16px;
        font-weight: 500;
    }
    .banner-text p {
        font-size: 13px;
        font-weight: 500;
    }
    .btn {
        line-height: 36px;
    }
    .banner-img {
        width: 60%;
        padding-top: 70%;
    }
    .about-img {
        height: 340px;
        width: 340px;
    }
    .about-img.about-img2 {
        height: 170px;
        width: 170px;
        right: 10%;
    }
    .about-img.about-img3 {
        height: 220px;
        width: 220px;
        bottom: -26%;
    }
    .float-icon1 {
        bottom: -8%;
    }
    .float-icon2 {
        bottom: 4%;
    }
    .float-icon4 {
        top: 5%;
        height: 200px;
        width: 200px;
    }
    .float-icon6 {
        height: 140px;
        width: 140px;
    }
    .why-row [class*="col-"]:nth-child(2) {
        order: 0;
    }
    .why-row{
        row-gap: 60px;
    }
    .whyus{
        padding-bottom: 50px;
    }
    .whyus .section-heading {
        margin-bottom: 40px;
    }
    .client-img {
        margin: 8px auto;
    }
    .test-box {
        text-align: center;
        margin-top: 20px;
    }
    .float-icon {
        height: 120px;
        width: 120px;
    }
    .float-icon7 {
        bottom: 8%;
    }
    .newsletter-img{
        display: none;
    }
    .about .row, .ab-row{
        row-gap: 40px;
    }
    .owl-carousel .owl-dots {
        margin-top: 8px;
    }
    .footer-row [class*="col-"]:nth-child(3){
        order: 4;
    }
    .main-footer h3 {
        margin-bottom: 20px;
    }
    .myFooter .gallery-grid {
        gap: 8px;
    }

    /* About Page  */
    .mission-box {
        padding: 20px;
    }
    .serv-icon img {
        height: 64px;
        width: 64px;
    }
    .mission-box h4 {
        font-size: 20px;
        font-weight: 600;
    }
    .mission .row, .serv-row{
        margin: 0 -8px;
        row-gap: 20px;
    }
    .mission .row [class*="col-"], .serv-row [class*="col-"]{
        padding: 0 8px;
    }
    .sec-count .row{
        row-gap: 20px;
    }

    /* Service Page  */
    .page-template-services .service-box {
        padding: 6px;
    }
    .page-template-services .service-box a.desc {
        font-size: 20px;
    }
    .page-template-services .service-desc {
        padding: 10px 0;
    }
    .page-template-services .services{
        padding-bottom: 60px;
    }
}

/* 480  */
@media only screen and (max-width: 575px){
    .myHeader{
        position: static;
        background: var(--dark-blue);
    }
    .navbar-toggler {
        font-size: 1.5rem;
    }
    .navbar-nav .nav-item {
        margin: 0 14px;
    }
    .banner-img {
        width: 100%;
        padding-top: 70%;
        margin-bottom: 48%;
    }
    .banner-img::before {
        width: 100%;
        height: 60%;
        background: linear-gradient(
    0deg, var(--light-grey), #f1ebe900);
        top: auto;
        bottom: 0;
    }
    .banner-wrapper {
        top: auto;
        transform: none;
        bottom: 16%;
    }
    .banner-text {
        max-width: 100%;
    }
    .banner-text h1 {
        font-size: 28px;
        margin-bottom: 4px;
    }
    .banner-slider .owl-dots {
        flex-direction: row;
        bottom: 12%;
    }
    .owl-carousel button.owl-dot {
        border: 1px solid var(--gray);
    }
    .banner-slider.owl-carousel button.owl-dot.active {
        background: var(--gray);
        height: 8px;
        width: 32px;
    }
    .btn {
        height: 36px;
        font-size: 12px;
        padding: 0 12px;
    }
    .footer-logo img {
        height: 96px;
    }
    .section-heading{
        max-width: 100%;
        margin-bottom: 24px;
    }
    .copyright {
        flex-direction: column;
        row-gap: 8px;
    }

    /* Service page  */
    .inner-banner {
        padding: 75px 0;
    }
    .inner-banner-text h2 {
        font-size: 32px;
    }
    .page-template-services .service-box {
        padding: 12px;
    }
}

/* 360  */
@media only screen and (max-width: 479px){
    .navbar-brand img {
        height: 50px;
    }
    .navbar-toggler-icon {
        font-size: 24px;
    }
    .banner-img {
        padding-top: 80%;
        margin-bottom: 68%;
    }
    .banner-text h1 {
        font-size: 26px;
    }
    .about-img {
        height: 260px;
        width: 260px;
    }
    .about-img.about-img2 {
        height: 120px;
        width: 120px;
        right: 0;
    }
    .about-img.about-img3 {
        height: 170px;
        width: 170px;
    }
    .about-text h2, .section-heading h2, .newsletter h3 {
        font-size: 22px;
    }
    .ab-row{
        row-gap: 20px;
    }
    .banner::before, .ab-home::before, .services::before, .testimonials::before, .inner-banner::after, .mission::before, .about-cms::before, .sec-count::before {
        height: 54px;
    }
    .ab-home, .services, .whyus, .testimonials, .mission, .about-cms, .sec-count {
        padding-bottom: 84px;
    }
    .service-box a.desc {
        font-size: 18px;
    }
    .es-form-field-container {
        flex-direction: column;
        row-gap: 8px;
    }
    .main-footer h3 {
        margin-bottom: 12px;
        font-size: 18px;
    }
    .footer-logo img {
        height: 68px;
    }
    .footer-row {
        padding: 60px 0 40px;
    }
    .myFooter .navbar-nav li a{
        font-size: 14px !important;
    }

    /* About Page  */
    .inner-banner {
        padding: 64px 0;
    }
    .inner-banner-text h2 {
        font-size: 28px;
    }
    .sec-count .counter {
        height: 160px;
        width: 160px;
    }

    /* Modal  */
    .modal-header h5 {
        font-size: 16px;
    }
    .modal-form {
        padding: 20px;
    }
    .modal-form .form-group {
        margin-bottom: 12px;
    }
    .modal-form label {
        font-size: 12px;
    }
}
